docs

# DownloadFileStream

class DownloadFileStream (val filePath: String ) : Request < ByteReadChannelAllocator >
Content copied to clipboard

## Constructors

DownloadFileStream
Link copied to clipboard
fun DownloadFileStream (filePath: String )
Content copied to clipboard

## Functions

method
Link copied to clipboard
open override fun method (): String
Content copied to clipboard

## Properties

filePath
Link copied to clipboard
val filePath : String
Content copied to clipboard
resultDeserializer
Link copied to clipboard
open override val resultDeserializer : DeserializationStrategy< ByteReadChannelAllocator >
Content copied to clipboard